@charset "UTF-8";
/* CSS Document */

/* single-use elements */

*{margin:0; padding:0}

.reglist{background-color: #DEF0FF; border-top: 1px solid #CDE; border-right: 1px solid #ABC; border-bottom: 1px solid #ABC; border-left: 1px solid #CDE; background-image: url(http://targetedtraffic.com/graphics/backgrounds/suckerfish.li.png); background-position: top; background-repeat: repeat-x; padding-bottom: 10px;}
.reglist:hover{background-image: url(http://targetedtraffic.com/graphics/backgrounds/suckerfish.li.hover.png); background-position: top; background-repeat: repeat-x;}
.reglist .desc{font-size: 9px; color: #333; padding-bottom: 1px; border-bottom: 1px dashed #AAA;}